#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2025-08-24 17:13+1000\n"
"PO-Revision-Date: 2025-08-22 22:12+1000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: ;S;PS\n"
"X-Poedit-Flags-xgettext: --add-comments=TL:\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .*\n"

#: init.lua:43
msgid "Allows a player to set the world spawn"
msgstr ""

#: init.lua:48
msgid "/spawn [set | setplayer (player name) | clearplayer (player name)]"
msgstr ""

#: init.lua:49
msgid "Sets the world spawn to the current position of the player"
msgstr ""

#: init.lua:58
msgid "Set spawn to x"
msgstr ""

#. TL: @1 is player name ("Greg"), @2-4 are numbers (coordinates)
#: init.lua:66
msgid "Set @1's spawn to x@2, y@3, z@4."
msgstr ""

#. TL: @1 is player name ("Greg")
#: init.lua:73
msgid "Removed @1's spawn; they will now respawn at worldspawn."
msgstr ""

#: init.lua:78
msgid "Error: Invalid. Use /spawn set or /spawn setplayer myname"
msgstr ""
